<script type="text/html" data-help-name="white-or-black-list">
  <p>
    <strong>White or black list</strong> <br />
    Please select whitelist or blacklist.
    If whitelist is selected, it will pass the data to the next node if in the list.
    If blacklist is selected, it will pass the data to the next node if not in the list.
  </p>
</script>